Note: The script does not come pre-loaded with any images.
 
Image Sharing Script - Requirements
To run Image Sharing Script, servers are required to have the following setup:

  • Apache web server with mod_rewrite enabled.
  • MySQL version 4.0+
  • GD Library 2+ with freetype support.
  • Imagemagick
  • PHP4 or PHP5 with the following configuration
    1. open_basedir = (no value)
    2. output_buffering = on
    3. short_open_tag = on
    4. register_argc_argv = On
    5. session.gc_maxlifetime = 15000 (Recommended or higher)
    6. register_globals = off
    7. magic_quotes_gpc = on
    8. imagick (with all supported formats)
    9. strict standards off (~E_STRICT)


Do You Need Hosting?

View Our Recommended Web Hosts